/* ── RESPONSIVE ── */
@media(min-width:1000px) and (max-width:1200px) {
    .hiw-section .step-card h4, .faq_wrapp .accordion_1 .panel .panel-title a, #faq-accordion p, .page-content p, .Ontario_list-register-business li {
        font-size: 12px !important;
    }

    .hiw-section .step-card p {
        font-size: 11px;
    }
}